How to install libblosc1 on Debian Unstable (Sid)